local soundsetutil = require "soundsetutil"

function data()

local data = soundsetutil.makeSoundSet()

soundsetutil.addTrackParam01(data, "vehicle/aircraft_eurofox/idle.wav", 25.0,
		{ 
		{ 0.0, 0.5 }, 
		{ 0.2, 1.0 }, 
		{ 0.4, 0.15 } },
		
		{ 
		{ 0.05, 0.9 }, 
		{ 1.0, 1.2 } }, "power01")
		
soundsetutil.addTrackParam01(data, "vehicle/aircraft_eurofox/power.wav", 25.0,
		{ 
		{ 0.0, 0.0 }, 
		{ 0.3, 0.7 }, 
		{ 1.0, 1.0 } },
		
		{ 
		{ 0.3, 0.8 }, 
		{ 0.6, 0.8 }, 
		{ 1.0, 1.1 } }, "power01")


soundsetutil.addEvent(data, "land", { "vehicle/aircraft_prop_modern/_aircraft_prop_mod_land.wav" }, 25.0)

return data

end